/* * {
	font-family: Arial, Helvetica, sans-serif;
} */

.newsmain {
	width: 99%;
}
.newsmain_border {
	background: #f3f0eb;
	font-size: 1px;
}
.newsmain_content {
	background: #ffffff;
	width: 99%;
}
.newsmain_image {
	float: left;
	padding: 20px 20px 20px 20px;
}
.newsmain_date {
	font-size: 11px;
	padding: 20px 20px 0px 20px;
}
.newsmain_date a {
	text-decoration: none;
}
.newsmain_header {
	font-size: 18px;
	padding: 5px 20px 0px 20px;
}
.newsmain_header a {
	text-decoration: none;
}
.newsmain_text {
	padding: 5px 20px 20px 20px;
}
.newsmain_div {
	border-bottom: 1px solid #f3f0eb;
	font-size: 1px;
	height: 1px;
	clear: both;
}
.newsmain_all {
	clear: both;
	padding: 15px 20px 50px 20px;
}

.newsmain_html {
	padding: 20px 20px 20px 20px;
}


table.second_header th {
	background: #f3f0eb url(../img/second_header_bg.gif) repeat-x center;
	padding-right: 30px;
	font-size: 15px;
	font-weight: bold;
}

.cnt {
	width: 99%;
}
table td.second_content {
	background: #ffffff;
	padding: 20px;
	width: 99%;
}

.path {
	font-size: 11px;
	padding: 0px 0px 20px 0px;
}

.search table th {
	background: url(../img/search_bg.gif) repeat-x center;
	padding: 0px 0px 12px 0px;
	width: 99%;
}
.search table th input {
	border: none;
	color: #666666;
	width: 100%;
}

.right_border {
	background: #c3dfcb;
	font-size: 1px;
}
.rightban_img {
	background: #1c512a;
}
.rightban_img1 {
	text-align: center;
}
.rightban_img2 {
	text-align: center;
	padding: 5px 5px 5px 5px;
	color: #ffffff;
	font-size: 15px;
}

table td.rightban_list {
	background: #d5e9db;
	width: 99%;
	padding: 5px 10px 5px 19px;
}
.rightban_text {	
	padding: 6px 0px 6px 0px;
}
.rightban_text a {
	color: #1e833d;
	text-decoration: underline;
}
.rightban_div {
	border-bottom: 1px solid #b4d6bd;
	font-size: 1px;
	height: 1px;
}

.rightmenu {
	background: #a7cfb4 url(../img/rightmenu_bg.gif) repeat-y top;
}
.rightmenu .menu_na div, .rightmenu .menu_na_first div, .rightmenu .menu_na_last div, .rightmenu .menu_na_first_last div {
	padding: 10px 20px 10px 19px;
	font-size: 15px;
	color: #003300;
}
.rightmenu .menu_na a, .rightmenu .menu_na_first a, .rightmenu .menu_na_last a, .rightmenu .menu_na_first_last a {
	color: #003300;
	text-decoration: none;
}

.rightmenu .menu_na, .rightmenu .menu_na_first, .rightmenu .menu_na_last {
	background: url(../img/rightmenu_bottom2.gif) no-repeat bottom;
}
.rightmenu .menu_na div, .rightmenu .menu_na_first div, .rightmenu .menu_na_last div {
	background: url(../img/rightmenu_top2.gif) no-repeat top;
}
.rightmenu .menu_na_last, .rightmenu .menu_na_first_last {
	background: url(../img/rightmenu_bottom.gif) no-repeat bottom;
}
.rightmenu .menu_na_first div, .rightmenu .menu_na_first_last div {
	background: url(../img/rightmenu_top.gif) no-repeat top;
}

.rightmenu .menu_a, .rightmenu .menu_a_first, .rightmenu .menu_a_last, .rightmenu .menu_a_first_last {
	background: #22753f;
}
.rightmenu .menu_a div, .rightmenu .menu_a_first div, .rightmenu .menu_a_last div, .rightmenu .menu_a_first_last div {
	padding: 10px 20px 10px 19px;
	font-size: 15px;
	color: #ffffff;
}
.rightmenu .menu_a a, .rightmenu .menu_a_first a, .rightmenu .menu_a_last a, .rightmenu .menu_a_first_last a {
	color: #ffffff;
	text-decoration: none;
}

.rightmenu .menu_a, .rightmenu .menu_a_first, .rightmenu .menu_a_last {
	background: #22753f url(../img/rightmenu_bottom3.gif) no-repeat bottom;
}
.rightmenu .menu_a div, .rightmenu .menu_a_first div, .rightmenu .menu_a_last div {
	background: url(../img/rightmenu_top3.gif) no-repeat top;
}
.rightmenu .menu_a_last, .rightmenu .menu_a_first_last {
	background: #22753f url(../img/rightmenu_bottom1.gif) no-repeat bottom;
}
.rightmenu .menu_a_first div, .rightmenu .menu_a_first_last div {
	background: url(../img/rightmenu_top1.gif) no-repeat top;
}


.rightlinks {
	background: #ffffff;
}
.rightlinks .na {
	padding: 10px 20px 10px 19px;
	font-size: 15px;
	color: #333333;
}
.rightmenu .na a {
	color: #333333;
	text-decoration: none;
}


table.bottombanner {
	background: #ffffff url(../img/bb_bg1.gif) repeat-x top;
}
table.bottombanner td.bottombanner {
	background: url(../img/bb_bg2.gif) repeat-x bottom;
	padding: 15px 0px 29px 0px;
}
.bottombanner td a {
	padding: 0px 20px 0px 20px;
}

.bottom {
	background: url(../img/botom_bg.gif) repeat-x top;
}
table.bottommenu th {
	font-size: 15px;
	font-weight: bold;
	color: #616161;
	padding: 10px 5px 20px 5px;
}
table.bottommenu th a {
	color: #616161;
	text-decoration: none;
}

table td.bottomlogo {
	padding: 0px 20px 0px 20px;
}
.copy1 {
	width: 99%;
}
table td.copy2 {
	padding: 20px 0px 30px 97px;
}
.copy1 a, .copy2 a {
	color: #8e8984;
}

.cnttab {
	border-style:solid;
	/* border-color: #00ab46; */
	border-width:0px 1px 1px 0px
}
.cnttab td.cntcel, .cnttab .cntcel1, .cnttab .cntcel2 {
	border-style:solid;
	/* border-color: #00ab46; */
	border-width:1px 0px 0px 1px;
}
.cnttab th.cntcel {
	border-style: solid;
	/* border-color: #007b2c; */
	border-width: 1px 0px 0px 1px;
	/* background: #00ab46 url(../img/th.gif) repeat-x bottom; */
	/* color: #ffffff; */
}
.cnttab td {
	/* background: #ffffff; */
}
.cnttab th.cntcel p { padding: 2px;font-size:18px; color: #ffffff; }
.cnttab td.cntcel p { padding: 2px; }


table td.igimagecell {
	padding: 0px 20px 20px 0px;
}
table td.igimagecell table th {
	background: #0e2b66;
	padding: 1px;
}
table td.igimagecell table td {
	background: #0c81c2 url(../img/ig.gif) repeat-x bottom;
	color: #ffffff;
	font-size: 14px;
	padding: 10px 5px;
}
table td.igimagecell table td a {
	color: #ffffff;
	text-decoration: none;
}
/* * {
	font-family: Tahoma,	Arial, Helvetica, sans-serif;
} */

body {
	background: #ffffff url(../img/body_bg.jpg) repeat-x top;
	padding: 0px;
	margin: 0px;
	/* font-size: 14px; */
	color: #000000;
}

p, div, td, th, input, select, textarea, li {
	/* font-size: 15px; */
	/* font-size: 16px; */
	color: #000000;
}

a {
	color: #0172ad;
	text-decoration: underline;
}
h1 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #0069b4;
	font-size: 18px;
	font-weight: normal;
}
h2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #0069b4;
	font-size: 17px;
	font-weight: normal;
}
h3 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #806720;
	font-size: 17px;
	font-weight: normal;
}


table.nb {
	border-collapse: collapse;
	width: 100%;
}
table.nbm {
	border-collapse: collapse;
}
.p0 td {
	padding: 0px;
}
.p0 th {
	padding: 0px;
}
.pt0 {
	padding: 0px;
}
form {
	padding: 0;
	margin: 0;
}

.top_line {
	background: url(../img/line.gif) repeat-x center;
}
.top_logo td {
	white-space: nowrap;
}

.middle_top {
	background: url(../img/middle_top.gif) no-repeat center;
}

.middle {
	/* background: url(../img/middle_bg.gif) repeat-y center; */
}


.menu {
	/* background: #0069b4; */
}
.menu1 {
	background: url(../img/menu_na_top.gif) no-repeat top;
}
.menu1 div {
	background: url(../img/menu_na_bottom.gif) no-repeat bottom;
	padding: 7px 10px 7px 23px;
	/* font-size: 18px; */
	font-weight: normal;
}
.menu1 a {
	color: #ffffff;
	text-decoration: none;
}
.menu1a, .menu1a2 {
	background: url(../img/menu_a_top.gif) no-repeat top;
}
.menu1a div, .menu1a2 div {
	background: url(../img/menu_a_bottom.gif) no-repeat bottom;
	padding: 7px 10px 7px 23px;
	font-size: 18px;
	font-weight: normal;
}
.menu1a a {
	padding-right: 15px;
	color: #ffffff;
	text-decoration: none;
}
.menu1a2 a {
	background: url(../img/menu_bul.gif) no-repeat right;
	padding-right: 15px;
	color: #ffffff;
	text-decoration: none;
}
.menu2 {
	background: url(../img/menu_2_top.gif) no-repeat top;
}
.menu2 div {
	background: url(../img/menu_2_bottom.gif) no-repeat bottom;
	padding: 10px 10px 10px 25px;
}
div.menu2na {
	background: none;
	font-size: 13px;
	font-weight: bold;
	padding: 0px 0px 0px 12px;
}
.menu2na a {
	text-decoration: none;
	color: #d9f1ff;
}
div.menu2a {
	background: url(../img/menu_2_bul.gif) no-repeat 0px 6px;
	font-size: 13px;
	font-weight: bold;
	padding: 0px 0px 0px 12px;
}
.menu2a a {
	text-decoration: none;
	color: #ffffff;
}

.search {
	/* background: url(../img/search_bg.gif) no-repeat center; */
	margin: 25px 0px 0px 0px;
	/* padding: 10px 0px 10px 20px; */
}
.search input.input_text {
	border: none;
	background: none;
	/* color: #0a5077; */
	width: 170px;
	font-size: 15px;
}

.address {
	/* background: url(../img/fb_bg.gif) repeat-y left; */
	margin: 25px 0px 0px 2px;
}
.address img {
	display: none;
}
.address h3 {
	margin: 0px;
	padding: 20px 30px 20px 30px;
}
.address p {
	margin: 0px;
	padding: 0px 20px 15px 30px;
}

.feedback {
	background: url(../img/fb_bg.gif) repeat-y left;
	margin: 25px 0px 0px 0px;
}
.feedback .item {
	background: url(../img/fb_item_top.gif) no-repeat top left;
}
.feedback .item div {
	background: url(../img/fb_item_bottom.gif) no-repeat bottom left;
	padding: 5px 0px 5px 30px;
	margin: 15px 0px 15px 0px;
}
.feedback .item div input, .feedback .item div textarea {
	border: none;
	background: #f4eace;
	width: 215px;
}
.feedback .item div textarea {
	height: 130px;
}

table.middle td.middle {
	/* padding: 20px 0px 20px 0px; */
}

table td.slider {
	background: url(../img/slider.gif) no-repeat top;
	padding: 12px 10px 10px 10px;
}
div.slider {
	height: 175px;
	overflow: hidden;
	text-align: center;
	width: 960px;
	white-space: nowrap;
}
div.slider div {
	display: inline;
}
div.slider div img {
	margin: 0px 5px 30px 5px;
}

.hot1 {
	/* background: url(../img/hot_bg.gif) repeat-y top; */
	clear: both;
	margin-bottom: 25px;
}
.hot2 {
	/* background: url(../img/hot_top.gif) no-repeat top; */
	/* padding: 20px 0px 0px 0px; */
}

.hot_image {
	float: left;
	padding: 0px 18px 10px 18px;
}
.hot_title {
	color: #0a5077;
	font-size: 18px;
	padding: 0px 20px 12px 0px;
}
.hot_title a {
	color: #0a5077;
	text-decoration: underline;
}
.hot_text {
	color: #2b2b2b;
	font-size: 16px;
	padding: 0px 20px 0px 0px;
}

.print {
	float: right;
	padding: 0px 0px 0px 25px;
	background: url(../img/print.gif) no-repeat left;
	font-size: 13px;
}
.print a {
	text-decoration: underline;
	color: #4e4e4e;
}

h1 span {
	background: url(../img/h1_bul.gif) no-repeat right;
	padding-right: 15px;
	color: #514114;
	font-size: 19px;
	font-weight: normal;
}

.path {
	padding: 0px 0px 0px 0px;
	font-size: 13px;
	color: #7f7e7c;
}
.path a {
	text-decoration: underline;
	color: #7f7e7c;
}


.news_image {
	float: left;
	padding: 10px 18px 30px 0px;
}
.news_date {
	color: #7f7e7c;
	font-size: 13px;
	padding: 10px 20px 5px 0px;
}
.news_title {
	color: #000000;
	font-size: 15px;
	padding: 0px 20px 20px 0px;
}
.news_title a {
	color: #000000;
	text-decoration: none;
}
.news_div {
	clear: both;
}

.news_all {
	color: #7f7e7c;
	font-size: 13px;
	padding: 0px 20px 20px 0px;
}
.news_all a {
	color: #7f7e7c;
}

.bottom_line {
	background: url(../img/line.gif) repeat-x center;
}
.links {
	/* background: #fcf5e4 url(../img/links_bg.gif) repeat center; */
}
.links td {
	padding: 30px 0px 0px 0px;
}
.links table td {
	padding: 0px 0px 30px 0px;
	text-align: left;
}

table.bottom {
}

table.bottom td.bottom1 {
	color: #000000;
	font-size: 14px;
	padding: 30px 0px 30px 10px;
}
table.bottom td.bottom1 span {
	/* color: #006296; */
}
table.bottom td.bottom1 b {
	/* font-weight: normal; */
	/* color: #e0740c; */
}
table.bottom td.bottom2 {
	/* color: #003a59; */
	font-size: 16px;
	padding: 30px 0px 30px 10px;
	white-space: nowrap;
}
table.bottom td.bottom2 b {
	font-weight: normal;
	/* font-size: 20px; */
}
table.bottom td.bottom3 {
	/* color: #000000; */
	font-size: 15px;
	padding: 30px 0px 30px 10px;
}
table.bottom td.bottom3 p {
	color: #000000;
	font-size: 15px;
	padding: 0px;
	margin: 0px;
}
table.bottom td.bottom4 {
	/* color: #6b6b6b; */
	font-size: 15px;
	padding: 30px 0px 30px 10px;
	text-align: center;
}
table.bottom td.bottom4 a {
	/* color: #6b6b6b; */
}

.cnttab {border-style:solid;border-color: #7cb1d9;border-width:0px 1px 1px 0px}
.cnttab td.cntcel, .cnttab .cntcel1, .cnttab .cntcel2 {
	border-style:solid;
	/* border-color: #7cb1d9; */
	border-width:1px 0px 0px 1px;
}
.cnttab th.cntcel {
	border-style: solid;
	/* border-color: #7cb1d9; */
	border-width: 1px 0px 0px 1px;
	/* background: #0c6db8; */
	/* color: #ffffff; */
	font-weight: normal;
	padding: 5px;
	font-size: 13px;
}
.cnttab td {
	backg-round: #e3f2f8;
	padding: 5px;
	font-size: 13px;
}
.cnttab th.cntcel p { padding: 2px; color: #ffffff; font-size: 13px;}
.cnttab td.cntcel p { padding: 2px; font-size: 13px; }



.igtable td {
	padding: 10px;
}
.igimage {
	border-bottom: 2px solid #80b4da;
}
table td.igtext {
	background: #0069b4 url(../img/ig_left.gif) no-repeat bottom left;
	padding: 0px;
}
div.igtext {
	background: url(../img/ig_right.gif) no-repeat bottom right;
	color: #ffffff;
	font-size: 14px;
	padding: 10px 5px 15px 5px;
}
div.igtext a {
	color: #ffffff;
}
body.small-font table,
body.small-font table *,
body.small-font th,
body.small-font td,
body.small-font .cnttab,
body.small-font .cnttab *,
body.small-font .cntcel,
body.small-font .cntcel1,
body.small-font .cntcel2,
body.small-font .cntrow1,
body.small-font .nb,
body.small-font .nbm,
body.small-font .p0,
body.small-font .middle,
body.small-font .hot1,
body.small-font .hot2 {
    font-size: inherit !important;
}
body.normal-font table,
body.normal-font table *,
body.normal-font th,
body.normal-font td,
body.normal-font .cnttab,
body.normal-font .cnttab *,
body.normal-font .cntcel,
body.normal-font .cntcel1,
body.normal-font .cntcel2,
body.normal-font .cntrow1,
body.normal-font .nb,
body.normal-font .nbm,
body.normal-font .p0,
body.normal-font .middle,
body.normal-font .hot1,
body.normal-font .hot2 {
    font-size: inherit !important;
}
body.big-font table,
body.big-font table *,
body.big-font th,
body.big-font td,
body.big-font .cnttab,
body.big-font .cnttab *,
body.big-font .cntcel,
body.big-font .cntcel1,
body.big-font .cntcel2,
body.big-font .cntrow1,
body.big-font .nb,
body.big-font .nbm,
body.big-font .p0,
body.big-font .middle,
body.big-font .hot1,
body.big-font .hot2 {
    font-size: inherit !important;
}
